Oracle7: ELSA-2021-4904: nss Critical Security Update

Advisories

Oracle Linux Security Advisory ELSA-2021-4904

https://linux.oracle.com/errata/ELSA-2021-4904.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
nss-3.67.0-4.el7_9.i686.rpm
nss-3.67.0-4.el7_9.x86_64.rpm
nss-devel-3.67.0-4.el7_9.i686.rpm
nss-devel-3.67.0-4.el7_9.x86_64.rpm
nss-pkcs11-devel-3.67.0-4.el7_9.i686.rpm
nss-pkcs11-devel-3.67.0-4.el7_9.x86_64.rpm
nss-sysinit-3.67.0-4.el7_9.x86_64.rpm
nss-tools-3.67.0-4.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/nss-3.67.0-4.el7_9.src.rpm

Related CVEs:

CVE-2021-43527




Description of changes:

[3.67.0-4]
- fix CVE-2021-43527


_______________________________________________
El-errata mailing list
[email protected]e.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2021-4904: nss Critical Security Update

Summary

Description of changes: [3.67.0-4] - fix CVE-2021-43527

i386

x86_64

nss-3.67.0-4.el7_9.i686.rpm nss-3.67.0-4.el7_9.x86_64.rpm nss-devel-3.67.0-4.el7_9.i686.rpm nss-devel-3.67.0-4.el7_9.x86_64.rpm nss-pkcs11-devel-3.67.0-4.el7_9.i686.rpm nss-pkcs11-devel-3.67.0-4.el7_9.x86_64.rpm nss-sysinit-3.67.0-4.el7_9.x86_64.rpm nss-tools-3.67.0-4.el7_9.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/nss-3.67.0-4.el7_9.src.rpm

Severity
Related CVEs: CVE-2021-43527

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.